Reply – Re: Crash on Macos using Java 9
Your Name
Subject
Message
or Cancel
In Reply To
Re: Crash on Macos using Java 9
— by ncollier ncollier
We are seeing the JRE crash with java 3D 1.6.0 pre11 and Java 10. If we upgraded to 1.6.0 final or 1.7.0, might that solve the issue, or should we expect this to occur with those versions of Java3D and Java 9+.

I've posted the log in case its useful. https://www.dropbox.com/s/wahjzrpxn1opz4p/hs_err_pid80135.log?dl=0

For what its worth, I did try: java -jar jogamp-fat-test.jar and that seems to work as expected.

thanks,

Nick